<div class="card">
  <div class="card-header">
    <div class="row">
      <div class="col-12 form-group ">
        <strong><i class="fa fa-history"></i>&nbsp; ประวัติการให้บริการ </strong>
        <a class="btn btn-md btn-light float-right" [routerLink]="['/JobSchedule']" routerLinkActive="active">
          <i class="fa fa-arrow-circle-right"></i> ไปหน้าตั้งเวลา</a>
      </div>
    </div>
  </div>
  <div class="card-body">
    <div>
      <tabset>
        <tab heading="Web Service" id="tab1">
          <div class="card">
            <div class="card-body">
              <div class="row">
                <div class="col-lg-8 offset-lg-2">
                  <div class="row">
                    <div class="col-lg-4 form-group text-right">ระบบงานที่ใช้บริการ :</div>
                    <div class="col-lg-8 form-group"><input type="text" class="form-control"></div>
                    <div class="col-lg-4 form-group text-right">ชื่อ Web Service :</div>
                    <div class="col-lg-8 form-group"><input type="text" class="form-control"></div>
                    <div class="col-lg-4 form-group text-right">วันที่ให้บริการ เริ่มต้น - สิ้นสุด</div>
                    <div class="col-lg-8 form-group"> <input class="form-control" #drp="bsDaterangepicker"
                        bsDaterangepicker [(ngModel)]="bsRangeValue"></div>
                    <div class="col-lg-12 form-group text-center">
                      <button class="btn btn-md btn-info" type="button">
                        <i class="fa fa-search"></i> บันทึก</button>
                      <button class="btn btn-md btn-light" type="button">
                        <i class="fa fa-refresh"></i> ยกเลิก</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header">
                <strong><i class="fa fa-list-alt"></i>&nbsp; ผลการค้นหา </strong>
            </div>
            <div class="card-body">
              <div class="card-body table-responsive">
                <table class="table table-hover table-bordered">
                  <thead>
                    <tr>
                      <th>#</th>
                      <th>ระบบงานที่ใช้งาน</th>
                      <th>ชื่อ Web Service</th>
                      <th>วันที่เเละเวลาที่ใช้บริการ</th>
                      <th>เลขที่ประจำตัวผู้เสียภาษีอากรที่สอบถาม</th>
                      <th>เดือนภาษี ปี๓าษีที่สอบถาม</th>
                      <th>ผลการขอใช้บริกร</th>
                      <th>ข้อผิดพลาด</th>
                    </tr>
                  </thead>
                </table>
              </div>
            </div>
          </div>
        </tab>
        <tab heading="Batch">
          <div class="card">
            <div class="card-body">
              <div class="row">
                <div class="col-lg-8 offset-lg-2">
                  <div class="row">
                    <div class="col-lg-4 form-group text-right">รหัสการนำส่ง :</div>
                    <div class="col-lg-8 form-group"><input type="text" class="form-control"></div>
                    <div class="col-lg-4 form-group text-right">ชื่องาน :</div>
                    <div class="col-lg-8 form-group"><input type="text" class="form-control"></div>
                    <div class="col-lg-4 form-group text-right">วันที่นำส่ง เริ่มต้น - สิ้นสุด</div>
                    <div class="col-lg-8 form-group"> <input class="form-control" #drp="bsDaterangepicker"
                        bsDaterangepicker [(ngModel)]="bsRangeValue"></div>
                    <div class="col-lg-12 form-group text-center">
                      <button class="btn btn-md btn-info" type="button">
                        <i class="fa fa-search"></i> บันทึก</button>
                      <button class="btn btn-md btn-light" type="button">
                        <i class="fa fa-refresh"></i> ยกเลิก</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header">
                <strong><i class="fa fa-list-alt"></i>&nbsp; ผลการค้นหา </strong>
            </div>
            <div class="card-body">
              <div class="card-body table-responsive">
                <table class="table table-hover table-bordered">
                  <thead>
                    <tr>
                      <th>#</th>
                      <th>รหัสการนำส่ง</th>
                      <th>ชื่องาน</th>
                      <th>วันที่เเละเวลาที่นำส่ง</th>
                      <th>รวมจำนวนรายการ</th>
                      <th>ชื่อไฟล์</th>
                      <th>ขนาดไฟล์ (kb)</th>
                      <th>ผลการนำส่ง</th>
                      <th>ข้อผิดพลาด</th>
                    </tr>
                  </thead>
                </table>
              </div>
            </div>
          </div>
        </tab>
      </tabset>
    </div>
  </div>
</div>
